{
  "name": "platinum",
  "disable": false,
  "tier": 4,
  "color": "a6e9ff",
  "armorPoints": 4,
  "enchantability": 12,
  "craftingMaterial": "tag:forge:ingots/platinum",
  "creative": false,
  "rarity": 0,
  "toughness": 0.0,
  "knockbackResistance": 0.0,
  "curios": true,
  "capacity": 225000000,
  "usage": 4500,
  "speedVertical": 0.966,
  "accelVertical": 0.16275,
  "speedSideways": 0.18335,
  "speedHoverAscend": 0.441,
  "speedHoverDescend": 0.25,
  "speedHover": 0.00475,
  "sprintSpeedMulti": 1.8,
  "sprintSpeedMultiVertical": 1.4,
  "sprintFuelMulti": 3.8
}